{
  "schemaVersion": 1,
  "minAppBuild": 1,
  "current": "season_002",
  "seasons": [
    {
      "seasonId": "season_001",
      "version": 1,
      "packUrl": "seasons/season_001/pack.json",
      "sha256": "5b20b88251931838563aaaa7729f48e5a35f09dbf80c576b9bc2ec944050fc0a"
    },
    {
      "seasonId": "season_002",
      "version": 1,
      "packUrl": "seasons/season_002/pack.json",
      "sha256": "47cc115f9982ade7df686b28aa95a82edcc1e8a4aae5f13319e7131477855de3"
    }
  ]
}
